Bug 1805865 - Ensure kube-apiserver advertises the correct IP on bare metal clusters
Summary: Ensure kube-apiserver advertises the correct IP on bare metal clusters
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.3.z
Assignee: Stefan Schimanski
QA Contact: Marius Cornea
URL:
Whiteboard:
Depends On: 1805445 1805449
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-21 16:44 UTC by Russell Bryant
Modified: 2020-03-10 23:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1805445
Environment:
Last Closed: 2020-03-10 23:54:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-kube-apiserver-operator pull 777 None closed Bug 1805865: [release-4.3] baremetal: Explicitly advertise the host IP chosen by kubelet 2020-03-04 21:14:44 UTC
Red Hat Product Errata RHBA-2020:0676 None None None 2020-03-10 23:54:18 UTC

Comment 4 errata-xmlrpc 2020-03-10 23:54:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0676


Note You need to log in before you can comment on or make changes to this bug.